/Users/bernard/b20/bsoft/src/img/Bimage_resolution.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_resolution.cpp - Library routines to estimate resolution.

SYNOPSIS

#include 'Bimage.h'
#include 'utilities.h'

  Macros
#define LORESLIM 200

  Variables
int verbose

Detailed Description

Library routines to estimate resolution.

Author:
    Bernard Heymann

Date:
    Created: 20000611

    Modified: 20171122

Definition in file Bimage_resolution.cpp.

Macro Definition Documentation

  #define LORESLIM 200

Definition at line 12 of file Bimage_resolution.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.